Bug 59522 - libglade-devel doesn't install pkgconfig files
Summary: libglade-devel doesn't install pkgconfig files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libglade   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-09 10:07 UTC by George Karabin
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-26 21:29:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against rawhide (714 bytes, patch)
2002-02-09 10:09 UTC, George Karabin
no flags Details | Diff

Description George Karabin 2002-02-09 10:07:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.2 (X11; Linux i686; U;) Gecko/20011226

Description of problem:
The -devel package for libglade (version 0.17-3) doesn't install the pkgconfig
.pc files.

I don't know if anything that is in rawhide actually depends on these files, but
metatheme (which would be nice to see in rawhide, assuming it doesn't hose
control-center too much...) does.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.`rpm -ql libglade-devel|grep pkgconfig`


Actual Results:  No pkgconfig files are displayed.


Expected Results:  Should see something like:

/usr/lib/pkgconfig/libglade-gnome.pc
/usr/lib/pkgconfig/libglade.pc


Additional info:

Comment 1 George Karabin 2002-02-09 10:09:03 UTC
Created attachment 45057 [details]
patch against rawhide

Comment 2 Havoc Pennington 2002-03-05 21:14:57 UTC
Should be fixed in 0.17-4


Note You need to log in before you can comment on or make changes to this bug.